.timeline-c {
    font-family: 'Poppins', sans-serif;
    flex: 1;
    color: #fff;
    background: #1d1f20;
    padding: 2rem;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.4rem;
    justify-content: center;
}

.timeline-c img{
    display: flex;
    flex: 1;
    margin: 0 auto;
    padding: 0 auto;
    align-items: center;
}

.dot {
    height: 150px;
    width: 150px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    box-shadow: 0 0 50px goldenrod;
}

.border {
    width: 180px;
    height: 4px;
    background: #333;
    margin: 20px auto;
}

.timeline {
    display: flex;
    flex-direction: column;
    position: relative;
    padding-left: 2.5rem;
}

.timeline:before {
    display: inline-block;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 1.5rem;
    width: 1.5rem;
    border: 2px solid white;
    border-radius: 50%;
    background: #1d1f20;
    z-index: 1;
}

.timeline:after {
    content:"";
    border-left: 2px solid white;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0.7rem;
    z-index: 0;
}

.timeline h2 {
    padding: 0;
    margin: 0;
    font-weight: bold;
}

.timeline:last-child:after {
    content: none;
}

.timeline .timeline-date {
    padding-right: 3rem;
}

.timeline .timeline-date span{
    display: inline-block;
    font-weight: bold;
    color: black;
    background: white;
    padding: .2rem .5rem;
    margin: -4px 0 1rem 0;
}

.timeline .timeline-info{
    flex: 1;
    margin: 0 0 2rem 0;
}

@media (min-width: 768px) {
    .timeline {
        flex-direction: row;
        padding: 0;
    }

    .timeline:before {
        left: 3.5rem;
    }

    .timeline:after {
        left: 4.35rem;
    }
}
